<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Helsinki Places App</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>

<table class="table" id="places-table">
    <thead>
    <tr>
        <th scope="col">Name</th>
        <th scope="col">Address</th>
        <th scope="col">Open?</th>
    </tr>
    </thead>
    <tbody id="places">

    </tbody>
</table>
<nav aria-label="Page nav" class="d-flex justify-content-center" id="pagination">

</nav>

</body>
</html>